package homework1_2;
/*
Разобравшись со своими (и не только) задачками, Петя уже собирался
лечь спать и отдохнуть перед очередным тяжелым рабочим днем, но вдруг в
тишине раздается детский шепот: "Паааапааа, мы забыли решить ещё одну
задачку! Давай проверим, можно ли из трех сторон составить треугольник?".
Что ж, придется написать еще одну программу, связанную со школьной
математикой.
На вход подается три целых положительных числа – длины сторон
треугольника. Нужно вывести true, если можно составить треугольник из этих
сторон и false иначе.
Ограничения:
0 < a, b, c < 100
Пример:
Входные данные Выходные данные
3 2 1 false
3 4 5 true
2 15 15 true
10 2 7 false
 */

import java.util.Scanner;

public class Task11 {
    public static void main(String[] args) {
        Scanner input = new Scanner(System.in);
        int a = input.nextInt();
        int b = input.nextInt();
        int c = input.nextInt();
        if ((a + b) > c && (a + c) > b && (b + c) > a) System.out.println("true");
        else System.out.println("false");
    }
}
